-- Chinese localization file for zhCN.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GearGauge", "zhCN")
if not L then return end

L["ADDON_DOCUMENTATION_DESC"] = "GearGauge的使用说明."
L["ADDON_DOCUMENTATION_NAME"] = "GearGauge 使用说明"
L["AGI"] = "敏捷"
L["ARCANERES"] = "奥术抗性"
L["ARMOR_BONUS"] = "护甲附魔"
L["ATTACKPOWER"] = "攻击强度"
L["ATTACKPOWERBEAST"] = "对野兽攻击强度"
L["ATTACKPOWERDEMON"] = "对恶魔攻击强度"
L["ATTACKPOWERDRAGON"] = "对龙类攻击强度"
L["ATTACKPOWERELEMENTAL"] = "对元素攻击强度"
-- L["ATTACKPOWERFERAL"] = ""
L["ATTACKPOWERUNDEAD"] = "对亡灵攻击强度"
L["BASE_ARMOR"] = "护甲"
L["BLOCKVALUE"] = "格档值"
L["Coloring"] = "着色"
L["CR_ARMOR_PENETRATION"] = "护甲穿透"
L["CR_BLOCK"] = "格档等级"
L["CR_CRIT"] = "暴击等级"
L["CR_DEFENSE"] = "防御等级"
L["CR_DODGE"] = "躲闪等级"
L["CR_EXPERTISE"] = "精准等级"
L["CR_HASTE"] = "急速等级"
L["CR_HIT"] = "命中等级"
L["CR_PARRY"] = "招架等级"
L["CR_RANGEDCRIT"] = "远程暴击"
L["CR_RANGEDHASTE"] = "远程急速"
L["CR_RANGEDHIT"] = "远程命中"
L["CR_RESILIENCE"] = "韧性"
L["DEFENSE"] = "防御附魔"
L["Delay"] = "延迟"
L["DISARMREDUCTION"] = "缴械持续时间减少 %"
L["ENTRY_DELETE_MSG"] = "删除 %s 的检测列表."
L["FEARREDUCTION"] = "恐惧持续时间减少 %"
L["FIRERES"] = "火焰抗性"
L["Fishing Poles"] = "钓鱼竿"
L["FROSTRES"] = "冰霜抗性"
L["HEALTH"] = "生命"
L["HEALTHREG"] = "生命回复"
L["HOLYRES"] = "神圣抗性"
L["Idols"] = "神像"
L["INT"] = "智力"
L["INVALID_CMD_STR"] = "不可用的命令: %s\\n可用的命令为:"
L["Item Bonuses"] = "物品奖励"
L["Librams"] = "圣契"
L["Line"] = "行"
L["Line and Text"] = "行和文本"
L["MANA"] = "法力"
L["MANAREG"] = "法力回复"
L["Maximum Level"] = "最大等级"
L["MINIMAP_ICON_DESC"] = "在小地图上显示GearGauge图标"
L["MINIMAP_ICON_NAME"] = "显示小地图图标"
L["Minimum Level"] = "最低等级"
L["Miscellaneous"] = "杂项"
L["MOD_ARMOR"] = "护甲提高 %"
L["MOD_DAMAGE_CRIT"] = "暴击伤害提高 %"
L["MOD_HEAL_CRIT"] = "暴击治疗提高 %"
L["MOD_INT"] = "智力提高 %"
L["MOD_MANA"] = "法力提高 %"
L["MOD_SPELLDAMAGE_TAKEN"] = "法术强度偏斜 %" -- Needs review
L["MOD_STA"] = "耐力提高 %"
L["NATURERES"] = "自然抗性"
L["Notify"] = "通告"
L["Other"] = "其他"
L["PARRY"] = "招架附魔"
L["Persistence"] = "持续"
L["PLAYER_COUNT_STR"] = "%d 玩家列表."
L["Polearms"] = "长柄武器"
L["PURGE_MSG"] = "移除 %d 条目."
L["RUNSPEED"] = "移动速度"
L["Scale"] = "缩放"
L["SCAN_DELAY_DESC"] = "一个目标被再次探测的等待延迟时间."
L["Scan Enemies"] = "检测敌对玩家"
L["SCAN_ENEMIES_DESC"] = "当开启时,敌对阵营的玩家也将被探测."
L["SCAN_MAXLEVEL_DESC"] = "探测被执行前你的目标的最高等级."
L["SCAN_MINLEVEL_DESC"] = "探测被执行前你的目标的最低等级."
L["Scanning"] = "检测"
-- L["SCANNING_OPTIONS_DESC"] = ""
L["SCAN_NOTIFY_DESC"] = "开启时，当一项探测发生时你将获得信息和探测结果。"
L["SCAN_PERSISTENCE_DESC"] = "储存已探测信息的天数."
L["SHADOWRES"] = "暗影抗性"
L["Sigils"] = "魔印"
L["SILENCEREDUCTION"] = "沉默持续时间减少 %"
L["SNAREREDUCTION"] = "诱捕持续时间减少 %"
L["SORT_ENTRIES_STR"] = "按分类:"
L["SPELLPEN"] = "法术穿透"
L["SPELLPOWER"] = "法术强度"
L["SPI"] = "精神"
L["SPIRIT"] = "精神附魔"
L["STA"] = "耐力"
L["Staves"] = "法杖"
L["STR"] = "力量"
L["Text"] = "文本"
L["THREATREDUCTION"] = "仇恨降低 %"
L["Thrown"] = "投掷武器"
L["Timer"] = "计时器"
L["TIMESTAMP"] = "时间戳"
L["Tooltip"] = "提示信息"
L["TOOLTIP_COLORING_DESC"] = "着色提示信息行,行文本或者对应物品品质."
L["TOOLTIP_OPTIONS_DESC"] = "控制提示信息行为和外观的选项."
L["TOOLTIP_SCALE_DESC"] = "设置提示信息的缩放到你喜欢的值."
-- L["TOOLTIP_TIMER_DESC"] = ""
L["Totems"] = "图腾"
L["Two-Handed Axes"] = "双手斧"
L["Two-Handed Maces"] = "双手锤"
L["Two-Handed Swords"] = "双手剑"
L["Wands"] = "魔杖"
